Subject: Sorry, please ignore this post

From: [email-masked] (Gerben Wierda)
Date: Tue, 23 Dec 97 16:12:46 +0100

The traffic on this list is so low that I have been waiting for the first
message a while. I need the first message to put the list into my spamblocker
and then turn the spamblocker on again. I hope this message is sent back
to me by the list, otherwise, I hope someone posts something so I can turn
my spamblocker back on.

Sorry for the inconvenience,

--Gerben Wierda